# Generated by Django 2.2 on 2020-04-15 07:57

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('actions', '0009_auto_20200415_1226'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='transaction',
            name='date',
        ),
    ]
